PAMP - Bug #393

Exception error is displayed when the user navigate to follow payment screen the navigate to (000010

goooooo ooooooo)
04/13/2017 05:23 PM - Osama Zgool

Status: Closed Start date: 04/13/2017

Priority: High Due date:

Assignee: Osama Zgool % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Co-Workers: Actual Result: Exception error is displayed when the
user navigate to follow payment screen
the navigate to (O000000 00000
aaooooomy

Severity: Major Environment: QA

Category: Portal Transaction Number:

Sub-Category: Navigation Panel. Username:

Step_Description: Browser: Chrome

Pre_Conditions: URL:

Expected Result: No Exception should display in the Test Case ID:

system.

Description

Steps to Reproduce:

1. Login with portal user.

2. Navigate to follow payments.

3. Navigate to (I000000 0000000 00OO0OD).

4. Observe the exception.

Please find the attached video for more information.

History

#1 - 04/30/2017 02:09 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Osama Zgool

#2 - 05/04/2017 03:14 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue is fixed.

QA retest Passed.

No Exception display.

Issues Closed.

Files

ExceptionNavigation.mp4 960 KB 04/13/2017 Osama Zgool

09/02/2025

1/1



http://www.tcpdf.org

